.section {
    padding: 80px 0 80px;
    position: relative;
    z-index: 20;
}


.section.section--white + .section.section--white { 
   padding-top: 0;
}

.wp-block-columns + .component { 
   margin-top: 50px;
}

h1 + .section {
    padding-top: 0;
}

.section-holder-title {
    padding-bottom: 30px;
}

.style-two-rows .section-holder-title {
    max-width: 850px;
}

.style-two-rows.text-align-center .section-holder-title {
    margin-left: auto;
    margin-right: auto;
}

.text-align-center .section-holder-title {
    text-align: center;
}

.text-align-align .section-holder-title {
    text-align: left;
}

.style-one-row .section-holder-title {
    display: flex;
    gap: 100px;
    margin-bottom: 30px;
    padding: 0;
}

.section-holder-title p.description {
    font-size: 18px;
}

.style-one-row .section-holder-title h2 {
    min-width: 50%;
}

.text-align-center.style-two-rows .section-holder-title h2:before {
    left: 50%;
    margin-left: -40px;
}

.text-align-center.style-two-rows .section-holder-title h2:after {
    left: 50%;
    margin-left: -88px;
}

.section__body {
    margin: 0;
}

.section__body>*:last-child,
.section__body .section__row .section__col *:last-child {
    margin-bottom: 0;
}

.section__body>*:first-child,
.section__body .section__row .section__col *:first-child {
    margin-top: 0;
}

.section__row.wp-block-columns {
    display: grid;
    grid-template-columns: 50% 50%;
    margin: 0 -15px 0px;
    grid-auto-rows: auto;
}

.section__row.section__row--4-8 {
    grid-template-columns: 33.33333333% 66.66666667%;
    display: grid;
}

.section__row.section__row--25-50-25 {
    grid-template-columns: 25% 50% 25%;
    display: grid;
}

.section__row.section__row--3-9 {
    grid-template-columns: 25% 75%;
    display: grid;
}

.section__col {
    width: 100%;
    padding: 0 15px;
    position: relative;
}

.section__col-inner>*:last-child {
    margin-bottom: 0;
}

/*** Section primary ***/
.section--primary {
    color: var(--primary-section-color);
    background: var(--primary-section-background-color);
}

.section--primary h1,
.section--primary h2,
.section--primary h3,
.section--primary h4,
.section--primary h5 {
    color: var(--primary-section-title-color);
}

.section--primary .above-heading-title {
    color: var(--primary-section-title-above-color);
}

.section--primary a{
    color: var(--primary-section-link-color);
}

.section--primary a:hover, 
.section--primary a:focus, 
.section--primary a:active {
    color: var(--primary-section-link-color-hover);
}

/*** Section secondary ***/
.section--secondary {
    color: var(--secondary-section-color);
    background: var(--secondary-section-background-color);
}

.section--secondary h1,
.section--secondary h2,
.section--secondary h3,
.section--secondary h4,
.section--secondary h5 {
    color: var(--secondary-section-title-color);
}

.section--secondary .above-heading-title {
    color: var(--secondary-section-title-above-color);
}

.section--secondary a{
    color: var(--secondary-section-link-color);
}

.section--secondary a:hover, 
.section--secondary a:focus, 
.section--secondary a:active {
    color: var(--secondary-section-link-color-hover);
}

/*** Section third ***/
.section--third {
    color: var(--third-section-color);
    background: var(--third-section-background-color);
}

.section--third h1,
.section--third h2,
.section--third h3,
.section--third h4,
.section--third h5 {
    color: var(--third-section-title-color);
}

.section--third .above-heading-title {
    color: var(--third-section-title-above-color);
}

.section--third a{
    color: var(--third-section-link-color);
}

.section--third a:hover, 
.section--third a:focus, 
.section--third a:active {
    color: var(--third-section-link-color-hover);
}

@media (max-width: 991px) {
    .section {
        padding: 60px 0 60px;
    }

    .section__row.section__row--3-9,
    .section__row.wp-block-columns, 
    .section__row.section__row--25-50-25,
    .section__row.section__row--4-8 {
        grid-template-columns: 100%;
    }

    .section__col--last,
    .section__col--center {
        margin-top: 30px;
    } 

    .section__row--reverse .section__col--first {
        grid-column-start: 1;
        grid-row-start: 1;
    }

    .section__row.wp-block-columns {
        margin-right: -12px;
        margin-left: -12px;
    }

    .section-holder-title {
		max-width: 90%;
        text-align: left;
		padding-bottom: 0;
	}

    .style-one-row .section-holder-title {
        display: block;
    }

    .style-one-row .section-holder-title h2 {
        min-width: auto;
    }
}

@media (max-width: 767px) {
    .section-holder-title {
        width: 100%;
    }

    .hero-section.has-benefits + .section {
        padding-top: 130px;
        padding-bottom: 60px;
    }

    .section {
        padding: 60px 0;
    }
}